/**
 * Author: 正号@之马工场（http://www.zhimawork.com）
 * Date: 2020-05-01
**/


/* 头部 */

.mycontent_hd {
    width: 677px;
    margin: 0 auto;
}

.mycontent_hd h1 {
    margin-top: 41px;
    text-align: justify;
    word-break: break-all;
    text-justify: distribute;
    margin-bottom: 17px;
    font-size: 22px;
    font-weight: normal;
}

.mycontent_hd ul li {
    display: inline-block;
    font-size: 15px;
    color: #B2B2B2;
    margin-right: 6px;
}

.mycontent_hd ul li a {
    font-size: 15px;
    color: #576B95;
}


/* 底部 */

.mycontent_ft {
    overflow: hidden;
    background-color: #F2F2F2;
}

.mycontent_ft .info_wrap {
    background-color: white;
}

.mycontent_ft .reading_info {
    padding: 16px 0 16px 0;
    width: 677px;
    margin: 0 auto;
    background-color: white;
    font-size: 15px;
    position: relative;
}

.mycontent_ft .reading_info .originalText {
    margin-right: 5px;
}

.mycontent_ft .reading_info .reading_amount {
    color: #B2B2B2;
}

.mycontent_ft .reading_info a {
    margin-right: 16px;
    line-height: 16px;
    color: #576B95;
    text-decoration: none;
}

.mycontent_ft .reading_info .reading_btn {
    cursor: pointer;
    color: #576B95;
    display: flex;
}

.mycontent_ft .reading_info .reading_icon {
    width: 20px;
    height: 20px;
    margin-top: 2px;
    border: none;
}

.mycontent_ft .reading_info .reading_text {
    padding-left: 8px;
    margin-top: 1px;
    flex: 1;
}


/* mycontent */

.mycontent {
    color: #333;
    font-size: 16px;
    width: 677px;
    margin: 0 auto;
    margin-top: 30px;
}

.mycontent p {
    margin: 25px auto;
    line-height: 32px;
    width: 96%;
    padding: 0;
    text-align: justify;
    word-break: break-all;
    text-justify: distribute;
}


/* .mycontent strong {
    color: #FF6827;
} */

.mycontent a {
    color: #333;
}

.mycontent h1,
.mycontent h2,
.mycontent h3 {
    font-weight: bold;
    margin: 16px 0;
}

.mycontent h1 {
    font-weight: normal;
    color: var(--weui-FG);
    font-size: 16px;
}

.mycontent h2 {
    margin-top: 30px;
    margin-bottom: 30px;
    color: var(--weui-FG);
    font-size: 18px;
    padding: 8px;
    padding-left: 12px;
    border-left: 6px solid var(--weui-YELLOW)
}

.mycontent h3 {
    /* color: #FF6827; */
    font-size: 20px;
}

.mycontent img {
    border: 1px solid #eee;
    width: 96%;
    margin: 0 auto;
    display: block;
    margin-top: 20px;
}

.mycontent ul,
.mycontent ol {
    margin-top: 16px;
    margin-left: 16px;
}

.mycontent ul.underline li {
    border-bottom: 1px dotted #ccc;
}

.mycontent li {
    list-style: square;
    line-height: 32px;
    margin-left: 32px;
}

.mycontent ol li {
    list-style: decimal;
}


/* query start */

@media only screen and (min-width: 480px) and (max-width: 1199px) {
    .mycontent_hd,
    .mycontent {
        width: 90%;
    }
    .mycontent img {
        width: 90% !important;
        height: auto !important;
    }
    .mycontent_ft .reading_info {
        width: 90%;
    }
}

@media only screen and (max-width: 479px) {
    .mycontent_hd,
    .mycontent {
        width: 90%;
    }
    .mycontent img {
        width: 90% !important;
        height: auto !important;
    }
    .mycontent_ft .reading_info {
        width: 93%;
    }
}


/* query end */